{
 "what": [
  "Apa nama perusahaan tempat Shigeru Miyamoto bekerja ?"
 ],
 "who": [
  "Siapa pemimpin Revolusi Nasional Indonesia?"
 ],
 "which": [
  "Program televisi apa yang paling populer di kalangan anak-anak Indonesia?"
 ],
 "where": [
  "Di mana Mao Zedong tinggal?"
 ],
 "when": [
  "Kapan Al-Hallaj lahir ?"
 ],
 "why": [
  "Kenapa Topa disebut dengan Negeri Sejuta Mata Air?"
 ],
 "how-way": [
  "Bagaimana pengaruh kebijakan lingkungan terhadap industri manufaktur?"
 ],
 "how-num": [
  "Berapa luas kota Raha ?"
 ]
}